Page MenuHomePhabricator

Configure Compact Language Links on Beta/testwikis for testing
Closed, ResolvedPublic

Description

Deploy CLL on Beta/testwiki:

  • Deploy on Beta
  • Deploy on testwiki/test2wiki

Event Timeline

Arrbee created this task.May 11 2016, 7:29 AM
Restricted Application added a subscriber: Zppix. · View Herald TranscriptMay 11 2016, 7:29 AM
KartikMistry renamed this task from Test Compact Language Links on Beta to Test Compact Language Links on Beta/testwikis.May 11 2016, 7:39 AM
KartikMistry updated the task description. (Show Details)
KartikMistry renamed this task from Test Compact Language Links on Beta/testwikis to Configure Compact Language Links on Beta/testwikis.May 20 2016, 6:46 AM
Nikerabbit renamed this task from Configure Compact Language Links on Beta/testwikis to Configure Compact Language Links on Beta/testwikis for testing.May 20 2016, 6:47 AM
Nikerabbit updated the task description. (Show Details)

Change 290165 had a related patch set uploaded (by KartikMistry):
Enable Compact Language Links as default in Beta

https://gerrit.wikimedia.org/r/290165

Change 290475 had a related patch set uploaded (by KartikMistry):
Enable Compact Language Links as default in Beta

https://gerrit.wikimedia.org/r/290475

Change 290165 merged by jenkins-bot:
Enable Compact Language Links as default in Beta

https://gerrit.wikimedia.org/r/290165

Change 290475 merged by jenkins-bot:
Enable Compact Language Links as default in Beta

https://gerrit.wikimedia.org/r/290475

KartikMistry closed this task as Resolved.May 25 2016, 3:50 AM
KartikMistry moved this task from QA to Done on the Language-Q4-2016-Sprint 3 board.
KartikMistry updated the task description. (Show Details)